== Why is this an issue?

Shared coding conventions allow teams to collaborate effectively. This rule ensures that comments end at or before the last line position which is easily viewable at the default screen resolution.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

End this comment at position n or wrap it to the next line.


=== Parameters

.position
****

----
71
----

The last allowed position in a comment
****


endif::env-github,rspecator-view[]
